@import "../atlasMain.css";

/* BLUE */

.ui-widget.ui-widget-content {
  border: 1px solid #dcd9de;
}

.ui-widget-content {
  border: 1px solid #7e7783;
}

.ui-widget-header {
  border: 1px solid #3a4e69;
  background: linear-gradient(0deg, #52647B 0%, #3a4e69 100%);
  color: #fff;
}

.ui-widget-header-highlight:hover {
  background: linear-gradient(0deg, #1b77b8 0%, #035fa0 100%);
  color: #fff;
}

.gadget-control-hover {
  filter: brightness(1);
  -webkit-filter: brightness(1);
  -moz-filter: brightness(1);
  -o-filter: brightness(1);
}

/* BUGZ #1473 Task 23 - VREGISTER - 09/2020 - Different Color Header for Catalog Search Gadget */
.ui-search-widget-header {
  background: linear-gradient(0deg, #7575a3 0%, #27233a 100%);
  color: #ffffff;	
  font-weight: bold;
}

.ui-panel-title-clickable:hover {
/*  color: #8b008b; */
}

.ui-widget-header a {

}

.ui-widget-content a {

}

.ui-datatable thead th,
.ui-datatable tfoot td,
.ui-datatable thead th .ui-state-default a,
.ui-datatable thead th.ui-state-default a:link,
.ui-datatable thead th.ui-state-default a:visited,
.ui-selectonemenu .ui-selectonemenu-trigger {
  border: 1px solid #3a4e69 !important;
  background: #3a4e69 url("images/ui-bg_highlight-soft_25_3a4e69_1x100.png") 50% 50% repeat-x !important;
  color: #fff !important;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
/*  border: 1px solid #eae6ea; */
  background: #eae6ea url("images/ui-bg_highlight-soft_100_eae6ea_1x100.png") 50% 50% repeat-x;
  color: #27233a;
}

.ui-icon-background,
.ui-state-active .ui-icon-background {
  border: #8899b7;
  background-color: #fff;
}

.ui-treetable-data span.ui-treetable-toggler {
  background-image: url("images/ui-icons_27233a_256x240.png") !important;
}

.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
  color: #fff;
  background: #3a4e69 url("images/ui-bg_highlight-soft_25_3a4e69_1x100.png") 50% 50% repeat-x;
}

.ui-state-active-td {
  background: #003966 url("images/ui-bg_highlight-soft_25_003966_1x100.png") 50% 50% repeat-x !important;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {

}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
  border: 1px solid #ffdb1f;
  background: #fafafa;
  color: #333;
}

.ui-state-checked {
  border: 1px solid #ffdb1f;
  background: #fafafa;
}

.ui-icon :not(.ui-paginator),
.ui-widget-content .ui-icon :not(.ui-paginator) {

}

.ui-icon .ui-paginator,
.ui-widget-content .ui-icon .ui-paginator {
 
}

.ui-widget-header .ui-icon {
  background-image: url("images/ui-icons_a8a3ae_256x240.png");
}

.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon,
.ui-button:hover .ui-icon,
.ui-button:focus .ui-icon {
  background-image: url("images/ui-icons_ffffff_256x240.png");
}

.ui-button .ui-icon {
  background-image: url("images/ui-icons_003966_256x240.png");
}

.ui-icon-seek-next {
  background: url("images/ui-icons_ffffff_256x240.png")  -32px -160px !important;
}

.ui-icon-seek-prev {
  background: url("images/ui-icons_ffffff_256x240.png")  -48px -160px !important;
}

.ui-icon-seek-end {
  background: url("images/ui-icons_ffffff_256x240.png")  -64px -160px !important;
}

.ui-icon-seek-start {
  background: url("images/ui-icons_ffffff_256x240.png")  -80px -160px !important;
}

.ui-icon-seek-first {
  background: url("images/ui-icons_ffffff_256x240.png")  -80px -160px !important;
}

.redesign-header {
  background-color: #3a4e69;
}

a.gadget-control {
  background-color: #fff;
}

a.min-gadget-control {
  background: url("images/ui-icons_ffffff_256x240.png") -64px -128px no-repeat;
}

a.max-gadget-control {
  background: url("images/ui-icons_ffffff_256x240.png") -144px -48px no-repeat;
}

a.expand-gadget-control {
  background: url("images/ui-icons_ffffff_256x240.png") -32px -128px no-repeat;
}

a.close-gadget-control {
  background: url("images/ui-icons_ffffff_256x240.png") -96px -128px no-repeat;
}

a.restore-gadget-control {
  background: url("images/ui-icons_ffffff_256x240.png") -176px -128px no-repeat;
}

a.home-gadget-control {
  background: url("images/ui-icons_ffffff_256x240.png") 0 -112px no-repeat;
}

.ui-paginator .ui-state-active {
  background: #dcc48e !important;
  color: #27233a!important;
}

.ui-paginator-first,
.ui-paginator-prev,
.ui-paginator-next,
.ui-paginator-last,
.ui-icon .ui-icon-seek-first,
.ui-tabs-nav .ui-state-default a:hover,
.ui-tabs-nav .ui-state-default a:active,
.ui-paginator-page,
.ui-paginator-current {
  color: #fff;
}

.ui-tabs-selected a:hover {
  color: #fff;
  background: linear-gradient(0deg, #4b5d76 0%, #65758b 100%);
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
  border: 1px solid #b3c0a4;
  background: #b3c0a4 url("images/ui-bg_highlight-soft_100_b3c0a4_1x100.png") 50% 50% repeat-x;
  font-weight: bold;
  color: #27233a;
}

.ui-state-active .ui-icon,
.ui-button:active .ui-icon {
  background-image: url("images/ui-icons_27233a_256x240.png");
}

.ui-state-highlight .ui-icon,
.ui-button .ui-state-highlight.ui-icon {
  background-image: url("images/ui-icons_8d78a5_256x240.png");
}

.ui-state-error .ui-icon,
.ui-state-error-text .ui-icon {
  background-image: url("images/ui-icons_ebccce_256x240.png");
}

.ui-treetable-toggler,
.ui-tree .ui-tree-toggler,
.ui-treenode-icon {
  background-image: url("images/ui-icons_27233a_256x240.png") !important;
}

input[type="button"],
input[type="submit"],
input[type="reset"] {
  border: 1px solid #b3c0a4;
  background: #b3c0a4 url("images/ui-bg_highlight-soft_100_b3c0a4_1x100.png") 50% 50% repeat-x;
  color: #27233a;
}

input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
.ui-button:hover {
  border: 1px solid #dcc48e;
  background: #dcc48e url("images/ui-bg_highlight-soft_45_dcc48e_1x100.png") 50% 50% repeat-x !important;
  color: #27233a;
  box-shadow: 0 0 8px #85b2cb, inset 0 1px 0 #fff;
}
